@charset "utf-8";
.titleArea {
	height: 155px;
}
.titleArea .inner h2 {
	width: 560px;
	padding-top: 10px;
}

/*------------------------------------------------
ローカルナビ設定
------------------------------------------------*/

.lnaviArea dd.lnavi03 a {
	color: #328bc7;
	font-weight: bold;
}

/*------------------------------------------------
メイン
------------------------------------------------*/

table.ta01 th {
	width:24%;
	text-align:left;
}
table.ta01 td li {
	text-indent:-1.5em;
	padding-left:1.5em;
}

.sec01 td.pdf a {
	background:url(/images/common/icon_pdf.png) no-repeat right 0.15em;
	padding-right:20px;
}

.sec02 td.pdf a {
	background:url(/images/common/icon_pdf.png) no-repeat right 0.15em;
	padding-right:20px;
}

